/* Footer CTA Section */

.views-footer-impact{
    background:white;
}

.views-footer-container{
    background:#0083C3;
	border-radius:10px;
}

.half-background {
    /* Set the colors to start and end at the 50% mark for a sharp line */
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 50%, #144361 50%,#144361 100%);
    /* Ensure the element has a defined height */
   
    width: 100%;
}


.views-btn-donate{
    background:#F4B400;
    font-weight:600;
    border-radius:30px;
    padding:10px 25px;
}

.views-btn-outline{
    border:2px solid white;
    color:white;
    border-radius:30px;
    padding:8px 22px;
}

.views-btn-outline:hover{
    background:white;
    color:#0A2E6D;
}

/* Social Icons */

.views-footer-social{
    width:38px;
    height:38px;
    border-radius:50%;
    background:rgba(255,255,255,.1);
    display:flex;
    align-items:center;
    justify-content:center;
    color:white;
    text-decoration:none;
    transition:.3s;
}

.views-footer-social:hover{
    background:white;
    color:#0A2E6D;
}

/*================================*/
.page-card-wrapper{
    display:grid;
    grid-template-columns: repeat(3, 1fr);
    gap:25px;
    padding:20px;
}

.page-card{
    border:1px solid #e5e5e5;
    border-radius:12px;
    padding:20px;
    text-align:center;
    box-shadow:0 3px 10px rgba(0,0,0,0.08);
    transition:0.3s ease;
}

.page-card:hover{
    transform:translateY(-5px);
}

.page-thumb img{
    width:100%;
    height:180px;
    object-fit:cover;
    border-radius:8px;
    margin-bottom:15px;
}

.page-btn{
    display:inline-block;
    margin-top:10px;
    padding:8px 18px;
    background:#0073aa;
    color:white;
    text-decoration:none;
    border-radius:6px;
}